{
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#3f72f4",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/house/house",
				"iconPath": "static/tabbar/house.png",
				"selectedIconPath": "static/tabbar/house-active.png",
				"text": "找房"
			},
			// {
			// 	"pagePath": "pages/love/love",
			// 	"iconPath": "static/tabbar/love.png",
			// 	"selectedIconPath": "static/tabbar/love-active.png",
			// 	"text": "恋爱圈"
			// },
			// {
			// 	"pagePath": "pages/notice/notice",
			// 	"iconPath": "static/tabbar/notice.png",
			// 	"selectedIconPath": "static/tabbar/notice-active.png",
			// 	"text": "消息"
			// },
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabbar/user.png",
				"selectedIconPath": "static/tabbar/user-active.png",
				"text": "我的"
			}
		]
	},
	"subPackages": [{
		"root": "sub_pages",
		"pages": [{
				"path": "user/personal/index",
				"style": {
					"navigationBarTitleText": "个人资料"
				}
			},
			{
				"path": "user/bind/index",
				"style": {
					"navigationBarTitleText": "绑定手机"
				}
			}, {
				"path": "user/buy/buy",
				"style": {
					"navigationBarTitleText": "购买",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "user/grade/grade",
				"style": {
					"navigationBarTitleText": "我的会员",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "user/poster/poster",
				"style": {
					"navigationBarTitleText": "分享海报",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			}, {
				"path": "user/poster/poster2",
				"style": {
					"navigationBarTitleText": "分享海报",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#730070",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom"
				}

			}, {
				"path": "love/release/release",
				"style": {
					"navigationBarTitleText": "发布",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "certification/certification",
				"style": {
					"navigationBarTitleText": "我的认证",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "certification/id-card/id-card",
				"style": {
					"navigationBarTitleText": "身份认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "certification/house/house",
				"style": {
					"navigationBarTitleText": "房产认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "certification/education/education",
				"style": {
					"navigationBarTitleText": "学历认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "certification/car/car",
				"style": {
					"navigationBarTitleText": "车辆认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "dealer/dealer",
				"style": {
					"navigationBarTitleText": "婚介中心",
					"enablePullDownRefresh": true,
					"navigationStyle": "custom"
				}
			}, {
				"path": "dealer/grade/grade",
				"style": {
					"navigationBarTitleText": "开通线上门店",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "checkout/checkout",
				"style": {
					"navigationBarTitleText": "预约看房",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "dealer/team/team",
				"style": {
					"navigationBarTitleText": "单身团",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "contact/contact",
				"style": {
					"navigationBarTitleText": "联系客服",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "dealer/qrcode/qrcode",
				"style": {
					"navigationBarTitleText": "识别二维码",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "profit/profit",
				"style": {
					"navigationBarTitleText": "收益明细",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "dealer/offline/offline",
				"style": {
					"navigationBarTitleText": "单身团",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "goods/list",
				"style": {
					"navigationBarTitleText": "商品列表",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/balance/log",
				"style": {
					"navigationBarTitleText": "我的钱包"
				}
			}, {
				"path": "wallet/gift/gift",
				"style": {
					"navigationBarTitleText": "我的礼物",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "wallet/recharge/index",
				"style": {
					"navigationBarTitleText": "充值中心"
				}
			},
			{
				"path": "wallet/recharge/order",
				"style": {
					"navigationBarTitleText": "充值记录"
				}
			},
			{
				"path": "goods/detail",
				"style": {
					"navigationBarTitleText": "商品详情页"
				}
			}, {
				"path": "dealer/merchant/merchant",
				"style": {
					"navigationBarTitleText": "我的门店",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "member/member",
				"style": {
					"navigationBarTitleText": "会员列表",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "member/detail/detail",
				"style": {
					"navigationBarTitleText": "会员详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "order/detail",
				"style": {
					"navigationBarTitleText": "订单详情",
					"navigationBarTextStyle": "white"
				}
			}, {
				"path": "order/get-food/get-food",
				"style": {
					"navigationBarTitleText": "领餐列表",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}, {
				"path": "notice/fans",
				"style": {
					"navigationBarTitleText": "喜欢我"
				}
			}, {
				"path": "notice/like",
				"style": {
					"navigationBarTitleText": "我喜欢"
				}
			}, {
				"path": "notice/comment",
				"style": {
					"navigationBarTitleText": "评论"
				}
			}, {
				"path": "notice/look",
				"style": {
					"navigationBarTitleText": "看过我"
				}
			}, {
				"path": "love/comment/comment",
				"style": {
					"navigationBarTitleText": "评论详情",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "user/base/sex/sex",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/birthday/birthday",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/height/height",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/address/address",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/yearpay/yearpay",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/nickname/nickname",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/avatar/avatar",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			},
			{
				"path": "user/base/photo/photo",
				"style": {
					"navigationBarTitleText": "注册引导",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			}, {
				"path": "feedback/feedback",
				"style": {
					"navigationBarTitleText": "意见反馈",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "wallet/profit/profit",
				"style": {
					"navigationBarTitleText": "收益明细",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "withdraw/withdraw",
				"style": {
					"navigationBarTitleText": "申请提现",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "withdraw/log/log",
				"style": {
					"navigationBarTitleText": "打款进度",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "dealer/poster/poster",
				"style": {
					"navigationBarTitleText": "分享海报",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#730070",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom"
				}

			}, {
				"path": "house/house",
				"style": {
					"navigationBarTitleText": "房源管理",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "house/add",
				"style": {
					"navigationBarTitleText": "添加房源",
					"enablePullDownRefresh": false
				}

			},{
				"path": "house/detail",
				"style": {
					"navigationBarTitleText": "房源详情",
					"enablePullDownRefresh": false
				}

			}
		]
	}],
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/flash/index",
			"style": {
				"navigationBarTitleText": "引导页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "爱尚家",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "爱尚客"
			}
		},
		{
			"path": "pages/help/xieyi",
			"style": {
				"navigationBarTitleText": "租赁服务协议与隐私协议"
			}
		},
		{
			"path": "pages/comment/index",
			"style": {
				"navigationBarTitleText": "商品评价页"
			}
		},
		{
			"path": "pages/checkout/checkout",
			"style": {
				"navigationBarTitleText": "订单确认"
			}
		},
		{
			"path": "pages/checkout/cashier/index",
			"style": {
				"navigationBarTitleText": "支付订单"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/extract",
			"style": {
				"navigationBarTitleText": "选择自提门店"
			}
		},
		{
			"path": "pages/shop/detail",
			"style": {
				"navigationBarTitleText": "门店详情"
			}
		},
		{
			"path": "uni_modules/uni-pay/pages/success/success",
			"style": {
				"backgroundColor": "#F8F8F8",
				"navigationBarTitleText": "支付成功"
			}
		}, {
			"path": "uni_modules/uni-pay/pages/ad-interactive-webview/ad-interactive-webview",
			"style": {
				"backgroundColor": "#F8F8F8",
				"navigationBarTitleText": "ad"
			}
		}, {
			"path": "pages/user/password/password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/zone/zone",
			"style": {
				"navigationBarTitleText": "专区"
			}
		}, {
			"path": "pages/zone/member/member",
			"style": {
				"navigationBarTitleText": "专区列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/love/love",
			"style": {
				"navigationBarTitleText": "恋爱圈",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/love/category",
			"style": {
				"navigationBarTitleText": "话题",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/pair/pair",
			"style": {
				"navigationBarTitleText": "配对",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/chat/chat",
			"style": {
				"navigationBarTitleText": "聊天",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/article/article",
			"style": {
				"navigationBarTitleText": "情感课堂",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/article/detail/detail",
			"style": {
				"navigationBarTitleText": "文章详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/house/house",
			"style": {
				"navigationBarTitleText": "房源列表",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		// #ifdef H5
		// "navigationStyle": "custom",
		"maxWidth": 750,
		"rpxCalcMaxDeviceWidth": 750, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 560, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 9999, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		// #endif
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "爱尚客",
		"navigationBarTextStyle": "black",
		"backgroundTextStyle": "dark"
	},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	}
}